Tell the user more explicitly what port needs to be installed to get the
[dragonfly.git] / libexec / pppoed /
drwxr-xr-x   ..
-rw-r--r-- 267 Makefile
-rw-r--r-- 5238 pppoed.8
-rw-r--r-- 20536 pppoed.c